<div class="content-wrapper">
  <!-- Content Header (Page header) -->
  <section class="content-header">
    <ol class="breadcrumb">
      <li><a href="/"><i class="fa fa-dashboard"></i>Home</a></li>
      <li class="active">histórico de pagamento</li>
    </ol>
  </section>

    <div class="row">
      <section class="col-lg-12 connectedSortable">
        <table class="table table-hover">
          <thead>
            <tr>
              <% if @admin%>
              <th>Academia</th>
              <% end %>
              <th>Vencimento</th>
              <th>Valor Pago</th>
              <th>Desconto</th>
              <th>Dia do pagamento</th>
              <th colspan="6"></th>
            </tr>
          </thead>

          <tbody>
            <% @gym_payment_histories.each do |gym_payment_history| %>
              <tr>
                <% if @admin%>
                <td><%= gym_payment_history.gym.name %></td>
                <% end %>
                <td><%= gym_payment_history.gym.plan_manager.price %></td>
                <td><%= gym_payment_history.price %></td>
                <td><%= gym_payment_history.gym.plan_manager.price - gym_payment_history.price %></td>
                <td><%= gym_payment_history.payment_date.strftime("%d/%m/%Y") %></td>
                <% if @admin%>
                <td><%= link_to 'Edit', edit_gym_payment_history_path(gym_payment_history) %></td>
                <% end %>
              </tr>
            <% end %>
          </tbody>
        </table>

      </section>
    </div>

    <% if @admin%>
      <div class="row">
        <div class="col-lg-offset-5 col-lg-2">
          <a href="/gym_payment_histories/new" class="btn btn-primary" role="button">Novo Pagamento</a>
        </div>
      </div>
    <% end %>

  </section>
</div>
</div>
<!-- ./wrapper -->
